=== debian/changelog ===
nm-tray (0.3.0-0ubuntu1) bionic; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Feb 2018 20:56:10 -0600
