=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d.]*)\.tar\.gz/$1.tar.gz/" \
         https://github.com/palinek/nm-tray/tags (?:.*/)?v?(\d[\d.]*)\.tar\.gz
