## nm-tray 0.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,12 @@
 project(nm-tray)
+
 cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+cmake_policy(SET CMP0071 NEW)
 
-set(NM_TRAY_VERSION "0.3.0")
+set(NM_TRAY_VERSION "0.4.1")
 
 set(QT_MIN_VERSION "5.4.0")
+set(KF5_MIN_VERSION "5.36.0")
 
 set(CMAKE_AUTOMOC on)
 set(CMAKE_AUTOUIC on)
@@ -18,14 +21,14 @@
 
     LinguistTools
 )
-find_package(KF5NetworkManagerQt "5.24.0" REQUIRED)
+find_package(KF5NetworkManagerQt ${KF5_MIN_VERSION} REQUIRED)
 include(GNUInstallDirs)
 
 set(TRANSLATION_DIR "${CMAKE_INSTALL_FULL_DATADIR}/${PROJECT_NAME}")
 add_definitions(-DQT_NO_SIGNALS_SLOTS_KEYWORDS "-DTRANSLATION_DIR=\"${TRANSLATION_DIR}\"" "-DNM_TRAY_VERSION=\"${NM_TRAY_VERSION}\"")
 if (NOT NM_TRAY_XDG_AUTOSTART_DIR)
     #Note: we need the default to be /etc... (not the ${CMAKE_INSTALL_PREFIX}/etc)
-    set(NM_TRAY_XDG_AUTOSTART_DIR "/${CMAKE_INSTALL_SYSCONFDIR}/xdg/autostart")
+    set(NM_TRAY_XDG_AUTOSTART_DIR "${CMAKE_INSTALL_SYSCONFDIR}/xdg/autostart")
 endif ()
 
 message(STATUS "Translations destination dir: ${TRANSLATION_DIR}")
@@ -74,6 +77,8 @@
 )
 
 if (WITH_MODEMMANAGER_SUPPORT)
+    find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS Xml)
+    find_package(KF5ModemManagerQt ${KF5_MIN_VERSION} REQUIRED)
     target_link_libraries(nm-tray KF5::ModemManagerQt)
 endif()
 
@@ -81,3 +86,4 @@
 install(FILES ${QMS} DESTINATION "${TRANSLATION_DIR}" COMPONENT translations)
 install(FILES "resources/nm-tray.desktop" DESTINATION "${CMAKE_INSTALL_FULL_DATAROOTDIR}/applications" COMPONENT data)
 install(FILES "resources/nm-tray-autostart.desktop" DESTINATION "${NM_TRAY_XDG_AUTOSTART_DIR}" COMPONENT data)
+install(FILES "resources/nm-tray.conf" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/${PROJECT_NAME}" COMPONENT data)
