=== debian/changelog ===
nm-tray (0.4.1-0ubuntu1) cosmic; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-version to 4.2.1, no changes needed.
  * Remove the reverse-applicable fix-internal-version.patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 16:59:03 -0500

nm-tray (0.4.0-0ubuntu3) cosmic; urgency=medium

  * Blacklist from menus.

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 18 Sep 2018 23:15:13 -0700

nm-tray (0.4.0-0ubuntu2) cosmic; urgency=medium

  [ Simon Quigley ]
  * Update Vcs-* for the new location.

  [ Walter Lapchynski ]
  * generalize-terminal-for-edits.patch: Use x-terminal-emulator in lieu of
    xterm for connection editing. (LP: #1786978)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Aug 2018 01:11:08 -0500

nm-tray (0.4.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.5, no changes needed.
  * Remove gilir as an uploader as he has left the team.
  * Bump KF5 dependencies to 5.36.0.
  * Update copyright.
  * Remove upstream-applicable fix-xdg-install-dir.patch.
  * Bump internal version which was missed upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Jul 2018 17:46:18 -0500
