## nm-tray 0.4.2

=== debian/changelog ===
nm-tray (0.4.2-1.lnd.1) unstable; urgency=medium

  * Fix double network icons,setting conflict with network-manager-gnome

 -- Dandan Zhang <zhangdandan@loongson.cn> Fri, 05 Aug 2022 13:06:26 +0800

nm-tray (0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:23:37 +0800

nm-tray (0.4.2-1) unstable; urgency=medium

  * Cherry-picked new upstream release 0.4.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Oct 2018 12:52:26 +0200

nm-tray (0.4.1-1) unstable; urgency=medium

  * Cherry-picked new upstream release 0.4.1
  * Added Dependency qterminal | x-terminal-emulator
  * Bumped Standards to 4.2.1, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Fri, 14 Sep 2018 23:19:21 +0200

nm-tray (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #890354)

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Aug 2018 16:58:47 +0200
