=== debian/control ===
Source: nm-tray
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11~),
               cmake,
               libkf5networkmanagerqt-dev,
               modemmanager-qt-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/nm-tray
Vcs-Git: https://salsa.debian.org/lxqt-team/nm-tray.git
Homepage: https://github.com/palinek/nm-tray


Package: nm-tray
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         network-manager,
         qterminal | x-terminal-emulator
Conflicts: network-manager-gnome
Recommends: nm-tray-l10n
Description: Simple Network Manager frontend written in Qt
 nm-tray is a simple NetworkManager front end with information icon residing
 in system tray (like e.g. nm-applet). It's a pure Qt application. For
 interaction with NetworkManager it uses API provided by KF5::NetworkManagerQt
 -> plain DBus communication.
 .
 This package contain the application files.

Package: nm-tray-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for nm-tray
 nm-tray is a simple NetworkManager front end with information icon residing
 in system tray (like e.g. nm-applet).
 .
 This package contains the l10n files needed by nm-tray.
