=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: nm-tray
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                cmake,
                libkf5networkmanagerqt-dev,
                modemmanager-qt-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Homepage: https://github.com/palinek/nm-tray
 Vcs-Browser: https://salsa.debian.org/lxqt-team/nm-tray
 Vcs-Git: https://salsa.debian.org/lxqt-team/nm-tray.git
-Homepage: https://github.com/palinek/nm-tray
-
+Rules-Requires-Root: no
 
 Package: nm-tray
 Architecture: any
@@ -22,7 +24,6 @@
          ${shlibs:Depends},
          network-manager,
          qterminal | x-terminal-emulator
-Conflicts: network-manager-gnome
 Recommends: nm-tray-l10n
 Description: Simple Network Manager frontend written in Qt
  nm-tray is a simple NetworkManager front end with information icon residing
