=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh ${@} --buildsystem cmake

override_dh_auto_configure:
	dh_auto_configure -- \
		-DUPDATE_TRANSLATIONS=NO \
		-DWITH_MODEMMANAGER_SUPPORT=YES \
		-DDOM_PLUGIN=YES \
		-DPULL_TRANSLATIONS=NO \
		-DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_missing:
	dh_missing --fail-missing
