=== debian/changelog ===
nm-tray (0.5.0-2ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2065347). Remaining changes:
    - debian/rules:
      + build with -Wall -pedantic
      + keep DOM_PLUGIN=YES and PULL_TRANSLATIONS=NO
    - debian/patches/blacklist-from-menu.patch
    - debian/patches/generalize-terminal-for-edits.patch
  * Dropped changes:
    - debian/control: Add Simon Quigley as one of the uploaders
    - "Bump debhelper compat and Standards-version, no changes needed."
      Already applied in Debian.

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 09 May 2024 16:07:11 -0600

nm-tray (0.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in  machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Andrew Lee (李健秋) ]
  * Update team email to <team+lxqt@tracker.debian.org>.
  * debian/control: add myself as uploader.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 05 Sep 2023 20:40:01 +0200

nm-tray (0.5.0-1) unstable; urgency=medium

  [ suman rajan ]
  * New upstream version 0.5.0
  * debian/copyright: Added new entry for  debian copyright
  * debian/lintian-overrides: Updated lintian overrides
  * debian/patches: Removed nmmodel.patch
  * debian/gbp.conf: Changed compression to gz

  [ Andrew Lee (李健秋) ]
  * Add debian/salsa-ci.yml file.

 -- suman rajan <suman@cryptolab.net>  Mon, 18 Jul 2022 17:10:31 +0200

nm-tray (0.5.0-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:46:22 +0200

nm-tray (0.5.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:21:14 +0000

nm-tray (0.5.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:04:24 +0000

nm-tray (0.5.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump debhelper compat and Standards-version, no changes needed.
  * Remove reverse-applicable patch.
  * Wraaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaap.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 23:49:10 -0500
