=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: nm-tray
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                libkf5networkmanagerqt-dev,
                modemmanager-qt-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/palinek/nm-tray
 Vcs-Browser: https://salsa.debian.org/lxqt-team/nm-tray
 Vcs-Git: https://salsa.debian.org/lxqt-team/nm-tray.git
