=== debian/changelog ===
nm-tray (0.5.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * Update dependencies for Qt 6.
  * Bump Standards-version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2024 11:17:23 -0500
