=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               libkf5networkmanagerqt-dev,
-               modemmanager-qt-dev,
-               qttools5-dev,
-               qttools5-dev-tools
-Standards-Version: 4.6.1
+               libkf6networkmanagerqt-dev (>= 6.5.0),
+               libkf6modemmanagerqt-dev (>= 6.5.0),
+               qt6-tools-dev (>= 6.6.2),
+               qt6-tools-dev-tools (>= 6.6.2)
+Standards-Version: 4.7.0
 Homepage: https://github.com/palinek/nm-tray
 Vcs-Browser: https://salsa.debian.org/lxqt-team/nm-tray
 Vcs-Git: https://salsa.debian.org/lxqt-team/nm-tray.git
