=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export LC_ALL=C.UTF-8
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh ${@} --buildsystem cmake
@@ -16,6 +15,3 @@
 		-DDOM_PLUGIN=YES \
 		-DPULL_TRANSLATIONS=NO \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
-
-override_dh_missing:
-	dh_missing --fail-missing
