=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nm-tray-$1\.tar\.gz/ \
  https://github.com/palinek/nm-tray/tags .*/v?(\d\S+)\.tar\.gz
